.version.card /* version checker */
{
	color: #0000E6;
	background-color: #72CB62;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 365px;
	min-height: 1316px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-left: 15px;
	padding-top: 35px;
	padding-bottom: 45px;
}

#u11586
{
	z-index: 2;
	width: 42px;
	padding-bottom: 2px;
	margin-left: 323px;
	position: relative;
}

#u11586:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px 0px 0px 323px;
}

#u11693
{
	z-index: 3;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
}

#pu11587
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 51px;
}

#u11587
{
	z-index: 105;
	width: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
}

#u11591
{
	z-index: 106;
	width: 48px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u11591:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11588
{
	z-index: 107;
	width: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 13px;
}

#u11589
{
	z-index: 108;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -3px;
	margin-bottom: -6px;
	position: relative;
}

#u11590
{
	z-index: 109;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -5px;
	margin-bottom: -8px;
	position: relative;
}

#u11876
{
	z-index: 102;
	width: 67px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	left: 86px;
	background: transparent url("../../images/hdd%20ii.png") no-repeat center center;
	background-size: contain;
}

#u11877
{
	z-index: 103;
	width: 67px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	left: 179px;
	background: transparent url("../../images/usb%20ii.png") no-repeat center center;
	background-size: contain;
}

#u11878
{
	z-index: 104;
	width: 67px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	left: 273px;
	background: transparent url("../../images/raid%20ii.png") no-repeat center center;
	background-size: contain;
}

#u11876:hover,#u11877:hover,#u11878:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 67px;
	height: 61px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: contain;
}

#pu11746-7
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 60px;
}

#u11746-7
{
	z-index: 5;
	width: 228px;
	min-height: 66px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u11746-3
{
	font-size: 18px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11746
{
	font-size: 19px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 23px;
}

#u11746-5
{
	font-size: 36px;
	line-height: 43px;
}

#u11752-7
{
	z-index: 16;
	width: 107px;
	min-height: 59px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	color: #FFFFFF;
	text-indent: 17px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 234px;
}

#u11752-7:hover
{
	border-color: #ED1C24;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 59px;
	width: 107px;
	margin: 11px -10000px -1px 0px;
}

#u11752-2
{
	font-size: 12px;
	line-height: 14px;
	padding-left: -12px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u11752-5
{
	font-size: 30px;
	padding-left: -12px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11752-4
{
	line-height: 36px;
}

#u11753
{
	z-index: 23;
	width: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 318px;
}

#u11747-4
{
	z-index: 12;
	width: 342px;
	min-height: 23px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 15px;
	line-height: 18px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u12291
{
	z-index: 110;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 136px;
}

#u11822
{
	z-index: 95;
	width: 299px;
	background-color: #ED1C24;
	border-radius: 7px;
	padding-bottom: 5px;
	margin-left: 26px;
	margin-top: 54px;
	position: relative;
}

#u11822:hover
{
	border-color: #ED1C24;
	background-color: #FF0000;
	width: 299px;
	min-height: 0px;
	margin: 54px 0px 0px 26px;
}

#u11823
{
	z-index: 96;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 9px;
}

#u11825-4
{
	z-index: 98;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 62px;
}

#u11761-5
{
	z-index: 69;
	width: 127px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 31px;
	text-align: left;
	line-height: 37px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	font-style: italic;
	margin-top: 49px;
	position: relative;
}

#u11761-2
{
	line-height: 37px;
}

#u11759
{
	z-index: 64;
	width: 350px;
	height: 1px;
	background-color: #FF0000;
	margin-top: 4px;
	position: relative;
}

#u11760-4
{
	z-index: 65;
	width: 350px;
	min-height: 62px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	margin-top: 7px;
	position: relative;
}

#u11763
{
	z-index: 74;
	width: 319px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	margin-left: 4px;
	margin-top: 33px;
	position: relative;
	padding: 7px 8px 17px 12px;
}

#u11764-7
{
	z-index: 75;
	width: 308px;
	min-height: 52px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
}

#u11752-3,#u11761,#u11764
{
	font-size: 24px;
	line-height: 29px;
}

#u11764-3
{
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 22px;
}

#u11746-2,#u11764-2,#u11764-4
{
	line-height: 22px;
}

#pu11747-4,#pu11765-12
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 10px;
}

#u11765-12
{
	z-index: 82;
	width: 317px;
	min-height: 82px;
	background-color: transparent;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
}

#u11765-4
{
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11765-2
{
	color: #FF0000;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 18px;
}

#u11765-3
{
	font-size: 18px;
	color: #FF0000;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 22px;
}

#u11765-5,#u11765-6
{
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#u11765-10
{
	color: #FF0000;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11765-7
{
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	line-height: 18px;
}

#u11765,#u11765-8
{
	line-height: 18px;
}

#u11765-9
{
	font-size: 18px;
	line-height: 22px;
}

#u11766
{
	z-index: 94;
	width: 300px;
	height: 1px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
}

#u11755-6
{
	z-index: 25;
	width: 333px;
	min-height: 59px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	margin-left: 2px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u11761-3,#u11764-5,#u11755-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11755
{
	font-size: 31px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	font-style: italic;
	line-height: 37px;
}

#u11755-2
{
	font-size: 13px;
	line-height: 16px;
}

#u11757-4
{
	z-index: 58;
	width: 358px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-top: 36px;
	position: relative;
}

#u11758
{
	z-index: 62;
	width: 350px;
	height: 1px;
	background-color: #FF0000;
	margin-top: 39px;
	position: relative;
}

#u11756-14
{
	z-index: 31;
	width: 358px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-top: 6px;
	position: relative;
}

#u11770
{
	z-index: 63;
	width: 350px;
	height: 1px;
	background-color: #FF0000;
	margin-top: 46px;
	position: relative;
}

#u11769-13
{
	z-index: 45;
	width: 358px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-top: 6px;
	position: relative;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

